/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "InworldRuntime/Public/Graph/RuntimeData/InworldGraphRuntimeData_Voice.h"

UInworldGraphRuntimeData_Voice::UInworldGraphRuntimeData_Voice()
{
	Key = "Voice";
}

FInworldDataHandle UInworldGraphRuntimeData_Voice::GetData()
{
	return FInworldData_Struct(Voice);
}
